.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-text-1 {
  width: 407px;
  margin: 24px auto 0;
}

.u-section-1 .u-image-1 {
  width: 308px;
  height: 294px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  width: 514px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  width: 685px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-4 {
  width: 685px;
  margin: 37px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 98px;
  margin: 37px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}